## oem-config 0.9

=== debian/changelog ===
oem-config (0.9) breezy; urgency=low

  * Quieten output from deluser.
  * Quieten output from debconf-communicate while resetting passwd/user-uid.
  * Try setting LANG to the value of debian-installer/fallbacklocale if the
    value of debian-installer/locale isn't a valid locale (Ubuntu #17366).
  * Set labels in passwd and timezone windows to the translated descriptions
    of the same questions in the installer; sync text of passwd labels with
    the text in passwd.templates (Ubuntu #17366).
  * Re-register passwd/user-fullname and passwd/username templates to
    themselves rather than debian-installer/dummy (although it's a bug
    somewhere in preseeding that they're left this way) so that we get
    useful translated descriptions for them.
  * Set title of timezone window to the translated description of
    tzconfig/title. Unfortunately this is too hard to do for the passwd
    window at present.
  * Exiting oem-config can leave you without a configured user, so try not
    to exit unnecessarily. If we have to, then print an error message with
    instructions and drop the user to a shell, since that's better than a
    login prompt with no users.
  * Reload /var/lib/dpkg/info/base-config.templates for timezone question;
    for some reason the translations seem to be getting lost from it.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Oct 2005 21:41:41 +0100

oem-config (0.8) breezy; urgency=low

  * Remove the temporary OEM configuration user before running oem-config.
  * Reset passwd/user-uid before running oem-config, so that the new user is
    created at uid 1000 rather than 29999.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  3 Oct 2005 13:04:42 +0100

oem-config (0.7) breezy; urgency=low

  * Use an init script and temporary rc.d links to launch
    oem-config-firstboot on the first boot after installation, rather than a
    temporary inittab. The latter approach caused base-config to be
    respawned after exiting.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Sep 2005 12:53:13 +0100

oem-config (0.6) breezy; urgency=low

  * Set passwd and timezone window gravity to center.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2005 13:35:58 +0100

oem-config (0.5) breezy; urgency=low

  * Unset LANGUAGE while running steps; it overrides LANG and thereby causes
    much confusion.
  * Policy version 3.6.2. No changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  9 Aug 2005 16:48:08 +0100

oem-config (0.4) breezy; urgency=low

  * Emit a debug message when changing LANG.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  9 Aug 2005 16:31:07 +0100

oem-config (0.3) breezy; urgency=low

  * Actually install /usr/sbin/oem-config-firstboot.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  3 Aug 2005 20:18:53 +0100

oem-config (0.2) breezy; urgency=low

  * Update GPL notices with the FSF's new address.
  * Add description for base-config menu entry.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  3 Aug 2005 11:59:44 +0100

oem-config (0.1) breezy; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Jul 2005 17:24:44 +0100
