=== debian/control ===
Source: oem-config
Section: admin
Priority: extra
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.0.0), po-debconf, python
Standards-Version: 3.6.2

Package: oem-config
Architecture: all
Depends: debconf (>= 1.4.52), debconf-utils, base-config, oem-config-keyboard, oem-config-locale, ${python:Depends}, python-gtk2, python-glade2
Recommends: hwdb-client
Description: Perform end-user configuration after initial installation
 The oem-config script re-asks a number of questions that are normally asked
 during installation, and reconfigures the system accordingly. This allows a
 vendor to install a skeleton system, clone it onto a large number of
 machines, and ship it to end users, while still allowing end users to set
 up their own username and password, language, timezone, and so on.
 .
 If this package is installed while base-config is run at the end of an
 installation, then the system will automatically be configured to run
 oem-config the next time it boots.
