=== debian/rules ===
#! /usr/bin/make -f

tmp = $(CURDIR)/debian/oem-config

build:

clean:
	dh_testdir
	dh_testroot
	find -type f -name '*.pyc' -print0 | xargs -0r rm -f
	dh_clean

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/lib/oem-config/menu usr/share/lintian/overrides
	dh_install oem-config oem-config-dm oem-config-firstboot \
		oem-config-test usr/sbin/
	dh_install *.py /usr/lib/oem-config/
	dh_install menu/* usr/lib/oem-config/menu/
	set -e; for x in menu/*.templates; do \
		po2debconf --podir=debian/po $$x \
			> $(tmp)/usr/lib/oem-config/menu/$${x##*/}; \
	done
	dh_install base-config/* /usr/lib/base-config/menu/
	cp debian/lintian-override $(tmp)/usr/share/lintian/overrides/oem-config
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_installinit -n
	dh_compress
	dh_fixperms
	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

binary: binary-arch binary-indep

.PHONY: build clean binary-arch binary-indep binary
