## oem-config 0.14

=== debian/changelog ===
oem-config (0.14) dapper; urgency=low

  * Set LANGUAGE as well as LANG when changing the locale; this allows us to
    get correct debconf translations without needing to run locale-gen (see
    Malone #43071).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 May 2006 15:27:07 +0100

oem-config (0.13) dapper; urgency=low

  * Depend on xserver-xorg and metacity for oem-config-dm (closes: Malone
    #33837).
  * Depend on user-setup for username/password menu item (closes: Malone
    #33277).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Apr 2006 14:13:41 +0100

oem-config (0.12) dapper; urgency=low

  * Make better use of dh_install.
  * Add various helpers in /usr/lib/oem-config/compat, moved here from
    oem-config-locale.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jan 2006 15:33:33 +0000

oem-config (0.11) dapper; urgency=low

  * Add a main-menu step to the udeb which is responsible for arranging to
    create the oem user with a suitable uid. This was formerly done by a
    preseed file.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jan 2006 18:38:37 +0000

oem-config (0.10) dapper; urgency=low

  * Remove unused moduledir variable.
  * Remove passwd menu entry, now moved to user-setup.
  * Build binary package in binary-indep, not binary-arch.
  * We now use a single-stage installer, so we can no longer hook into
    base-config. Add a udeb instead which provides instructions on what to
    do after the first boot, and add an oem-config-prepare program which
    should be run by the OEM once they have completed any necessary
    modifications. Note that this means that the system is no longer
    prepared for the end-user until oem-config-prepare is manually run
    (closes: Malone #28095).
  * Make oem-config-udeb responsible for installing oem-config in /target.
    This will require preseed file changes.
  * Remove timezone menu entry, now moved to oem-config-timezone.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jan 2006 16:20:14 +0000
